summaryrefslogtreecommitdiffstats
path: root/bin/reproducible_node_health_check.sh
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2017-08-30 17:22:34 +0200
committerHolger Levsen <holger@layer-acht.org>2017-08-30 17:22:34 +0200
commit7a5c9326c8fae2b52b00339b279fdb91e5d0310a (patch)
tree26eb4fa5222cc4ab2bec8bfa50ef1fcd85e56fc7 /bin/reproducible_node_health_check.sh
parent43c18a50696c5c02834cfbf424622dc663ae9838 (diff)
downloadjenkins.debian.net-7a5c9326c8fae2b52b00339b279fdb91e5d0310a.tar.xz
chroot-install: also test new metapackages education-desktop-lxqt, education-primaryschool and education-video packages (since buster) and make sure education-thin-client-server is not tested on stretch anymore
Signed-off-by: Holger Levsen <holger@layer-acht.org>
Diffstat (limited to 'bin/reproducible_node_health_check.sh')
-rwxr-xr-xbin/reproducible_node_health_check.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_node_health_check.sh b/bin/reproducible_node_health_check.sh
index d29e6dbe..21087f9d 100755
--- a/bin/reproducible_node_health_check.sh
+++ b/bin/reproducible_node_health_check.sh
@@ -145,7 +145,7 @@ if [ "$HOSTNAME" = "$MAINNODE" ] ; then
# and we dont know why and when that happens,
# so just report those zombies here.
#
- ZOMBIES=$(ls -1d /var/lib/jenkins/jobs/* | egrep 'reproducible_(builder_(amd64|i386|armhf|arm64)|setup_(pbuilder|schroot)_testing)|chroot-installation_wheezy|aptdpkg|ff64a|jtk1a|odc2a' || true)
+ ZOMBIES=$(ls -1d /var/lib/jenkins/jobs/* | egrep 'reproducible_(builder_(amd64|i386|armhf|arm64)|setup_(pbuilder|schroot)_testing)|chroot-installation_wheezy|aptdpkg|ff64a|jtk1a|odc2a|stretch_install_education-thin-client-server' || true)
if [ ! -z "$ZOMBIES" ] ; then
echo "Warning, rise of the jenkins job zombies has started again, these jobs should not exist:"
for z in $ZOMBIES ; do